.ventanaModal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.7);
	z-index: 99999;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.ventanaModal > div {
	max-width: 400px;
	position: relative;
	margin: 16% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 15px;
	background: #f2f2f2;
	background: -moz-linear-gradient(#fff, #d2d2d2);
	background: -webkit-linear-gradient(#fff, #d2d2d2);
	background: -o-linear-gradient(#fff, #d2d2d2);
}

.cerrar {
	background-color: #414141;
	border-radius: 5px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	position: absolute;
	right: 5px;
	top:5px;
	text-align: center;
	text-decoration: none;
	width: 28px;
}

.cerrar:hover {
	background-color: #000;
}

.btnx{
	background-color: #ffffff; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	cursor:pointer;
	outline: none;
}

.btnx:hover{
	opacity: 0.7;
	transition: 0.5s;
}